#popup{
    width: 100%;
    height: 100%;
    position: fixed;
    top: 0;
    left: 0;
    background-color: rgba(0, 0, 0, 0.8);
    z-index: 999999;
}

.popbox{
    width: 95%;
    padding: 10px;
    box-sizing: border-box;
    position: absolute;
    top: 50%;
    left: 50%;
    transform: translate(-50%, -50%);
}

.popbox .slider-for{
    width: 100%;
    height: auto;
    margin-bottom: 40px;
}

.slide_bigimg{
    width: 100%;
    height: 100%;
    overflow: hidden;
}

.slide_bigimg img{
  width: 100%;
  height: auto;
  object-fit: inherit;
}

.popbox .slider-nav{
    width: 100%;
    background-color: #fff;
    text-align: center;
    height: 40px;
    line-height: 40px;
}

.slide_page{
  border-right: 1px solid #ddd;
  cursor: pointer;
}

.slide_page:last-child{
  border: none;
}
